Skip to main content
GET
/
api
/
orgs
/
me
Read My Organization
curl --request GET \
  --url https://api.example.com/api/orgs/me \
  --header 'Authorization: Bearer <token>'
{
  "id": 123,
  "name": "<string>",
  "slug": "<string>",
  "license_type": "<string>",
  "uuid": "<string>",
  "license_key": "<string>",
  "license_expires_at": "2023-11-07T05:31:56Z",
  "plan_tier": "<string>",
  "max_users": 123,
  "max_datasets": 123,
  "max_total_scans": 123,
  "max_concurrent_scans": 123,
  "max_queue_size": 123,
  "max_dataset_size_bytes": 123,
  "max_total_storage_bytes": 123,
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "member_count": 0
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Cookies

antidote_session
string | null

Response

Successful Response

id
integer
required
name
string
required
slug
string
required
license_type
string
required
uuid
string | null
license_key
string | null
license_expires_at
string<date-time> | null
plan_tier
string | null
max_users
integer | null
max_datasets
integer | null
max_total_scans
integer | null
max_concurrent_scans
integer | null
max_queue_size
integer | null
max_dataset_size_bytes
integer | null
max_total_storage_bytes
integer | null
created_at
string<date-time> | null
updated_at
string<date-time> | null
member_count
integer
default:0